


body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;

	background-color: #000000;
	background-image: url();
	background-repeat: repeat;

}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	text-decoration: none;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle_b {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33CC66;
	text-decoration: none;
}


.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.bodystyle_d {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	color: #FFFFFF;
	text-decoration: none;
}

.bodystyle1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2rem;
	color: #FFFFFF;
	text-decoration: none;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	text-decoration:none;
}
.xbig3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #FFFFFF;
	text-align: justify;
	text-decoration:none;
}

.xbig1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	text-decoration: none;
	
}




.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}
